<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class="page-header">
        <div class="container">
                <ul class="navigation">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                </ul>
        </div>
    </header>
    <section id="myFirstSection">
        <p class="first-paragraph">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolore minima numquam, sunt veniam quia, at, beatae esse provident excepturi error eum cumque. Consequuntur aliquid dolore molestias quasi eaque provident aperiam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat, tempora. Necessitatibus velit placeat alias voluptatum. Veritatis, iure. Soluta, quisquam enim blanditiis, veritatis corrupti eveniet consequuntur vitae ad facere exercitationem unde. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam, maxime placeat? Pariatur dignissimos sed consectetur laboriosam! Maxime officia, provident nam recusandae necessitatibus numquam exercitationem perspiciatis saepe, eum rem obcaecati rerum.</p>
        <p class="second-paragraph"> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Unde fugit culpa illum deleniti autem nulla minus dolore quisquam ea iure dignissimos exercitationem doloremque aliquam error accusantium, quidem veritatis? Optio, dicta? Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, voluptatibus expedita! Eius a ex impedit quas soluta maxime, officiis recusandae possimus libero alias accusantium consequatur sed temporibus iusto, inventore quaerat! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolorum rem eligendi optio, ex neque cumque nam facilis voluptas sint dolor non in laudantium architecto explicabo porro mollitia accusamus distinctio placeat.</p>
        <p class="third-paragraph">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Consequuntur, exercitationem mollitia illo qui repellendus porro voluptatem itaque soluta ex nobis nemo recusandae. Vitae nesciunt odio beatae possimus, dicta laboriosam explicabo. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Minima architecto, reiciendis similique deleniti consectetur veritatis illo dicta inventore itaque dolor provident eligendi? Vero molestiae eligendi nostrum maxime ipsa explicabo eum!</p>
    </section>
    <section id="mySecondSection">
        <p class="first-paragraph">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Dolore minima numquam, sunt veniam quia, at, beatae esse provident excepturi error eum cumque. Consequuntur aliquid dolore molestias quasi eaque provident aperiam. Lorem ipsum dolor sit amet consectetur adipisicing elit. Placeat, tempora. Necessitatibus velit placeat alias voluptatum. Veritatis, iure. Soluta, quisquam enim blanditiis, veritatis corrupti eveniet consequuntur vitae ad facere exercitationem unde. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam, maxime placeat? Pariatur dignissimos sed consectetur laboriosam! Maxime officia, provident nam recusandae necessitatibus numquam exercitationem perspiciatis saepe, eum rem obcaecati rerum.</p>
        <p class="second-paragraph"> Lorem ipsum, dolor sit amet consectetur adipisicing elit. Unde fugit culpa illum deleniti autem nulla minus dolore quisquam ea iure dignissimos exercitationem doloremque aliquam error accusantium, quidem veritatis? Optio, dicta? Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed, voluptatibus expedita! Eius a ex impedit quas soluta maxime, officiis recusandae possimus libero alias accusantium consequatur sed temporibus iusto, inventore quaerat! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolorum rem eligendi optio, ex neque cumque nam facilis voluptas sint dolor non in laudantium architecto explicabo porro mollitia accusamus distinctio placeat.</p>
        <p class="third-paragraph">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Consequuntur, exercitationem mollitia illo qui repellendus porro voluptatem itaque soluta ex nobis nemo recusandae. Vitae nesciunt odio beatae possimus, dicta laboriosam explicabo. Lorem, ipsum dolor sit amet consectetur adipisicing elit. Minima architecto, reiciendis similique deleniti consectetur veritatis illo dicta inventore itaque dolor provident eligendi? Vero molestiae eligendi nostrum maxime ipsa explicabo eum!</p>
    </section>
    <span style="padding: 10px;">Hello</span> <span>Hello</span>
    <div>Paragraph</div>
    <span style="display: block; padding: 10px;">Hello</span> <span>Hello</span>
    <div>Paragraph</div>
</body>
</html>